Gustavo Niemeyer commented on ZOOKEEPER-599:

I'm sorry.. I clicked on "submit a patch", but didn't notice that the context 
for the patch was the JIRA I was looking at, rather than the project itself.

Please disregard the above comment.

> Changes to FLE and QuorumCnxManager to support Observers
> --------------------------------------------------------
>                 Key: ZOOKEEPER-599
>                 URL: https://issues.apache.org/jira/browse/ZOOKEEPER-599
>             Project: Zookeeper
>          Issue Type: Improvement
>            Reporter: Flavio Paiva Junqueira
>            Assignee: Flavio Paiva Junqueira
>             Fix For: 3.3.0
>         Attachments: ZOOKEEPER-599.patch, ZOOKEEPER-599.patch, 
> ZOOKEEPER-599.patch
> Observers currently can only use electionAlg 0, which is not the default, 
> supported leader implementation. This issue will fix it.

This message is automatically generated by JIRA.
You can reply to this email to add a comment to the issue online.

Reply via email to